@charset "utf-8";

#homepage-products a.container {border-color: rgba(36,115,182,0.3);}
@media only screen and (min-width: 80em) { /*960px*/

.footer-text, #content, header .outer, header #header, footer #superfooter, footer #subfooter, footer #footer {
    width: 1280px; max-width: 1280px !important; margin:auto;
}
}